#slider-box {
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.tp-caption {
	max-width: 400px;
	background: none;
	font-size: 20px;
	line-height: 22px;
	white-space: normal !important;
	padding: 8px 15px !important;
	color: #fff;
	text-align: center;

}
.tp-caption > * {
	margin-bottom: 0;
	color: #fff;
	text-align: center;
	font-size: 20px;
}

.tp-caption:before {
	content: ' ';
	display: block;
	width: 100%;
	background: url(../files/gui/Leyendecker_Hollmann_GmbH_small.png) center no-repeat;
	text-align: center;
	height: 39px;
	margin-bottom: 30px;
	margin-top: 30px;
}

.tparrows .tp-arr-titleholder {
	font-family: 'Cabin', sans-serif;
	font-weight: 400;
	font-size: 20px;
}




